@charset "utf-8";
/* CSS Document */
* {
	margin: 0;
	padding: 0;
}
p {
	margin-bottom: 10px;
}
ul, li {
	list-style: none;
}
img {
	border-style: none;
}
a {
	text-decoration: none;
}
a:hover, a:active, a:visited {
	border: 0;
}
a:active,a:focus { 
	outline:none;
}
a img { 
	border: 0; 
}
.clear {
	clear:both;
}
body {
	background-color: #D2D3CE;
	font-family: 'Neucha', cursive;
	font-size: 65%;
	line-height: 1.5em;
	margin-top: 0px;
	background-image:url(bg-fond.jpg);
	background-repeat:repeat;
	background-size: 100% 100%;
	background-attachment: fixed;
}
#background {
	position:fixed;
	z-index:1;
	width:100%;
	height:100%;
}
#global {
	position:absolute;
	width:960px;
	left:-480px;
	margin-left:50%;
	height:1000px;
	z-index: 5;
}

#logo {
	 height: 200px;
    left: 50%;
    margin-bottom: 20px;
    margin-left: -100px;
    margin-top: 0;
    position: absolute;
    top: 70px;
    width: 200px;
    z-index: 5;
}
#france,
#anglais {
	 font-size: 18px;
    height: 200px;
    left: 50%;
    line-height: 21px;
    margin-left: -150px;
    position: absolute;
    text-align: center;
    width: 300px;
}
#france {
	top: 320px;
}
#anglais {
	top: 530px;
	border-top: 1px solid #555555;
    padding-top: 40px;
}
#france a,
#anglais a {
	color:#2e8392;
	font-size:16px;
	font-weight:bold;
}
#france img,
#anglais img {
	height:30px;
}
#supersize, #supersize img {
    display: block;
    height: 100%;
    left: 0;
    position: fixed;
    top: 0;
    width: 100%;
    z-index: 0;
}
/*#IE6 #logo {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='http://www.jeremiebaldocchi.fr/img/ie6/francais-over.png','sizing-method=scale');
}*/